/*
    Here be CSS.
*/

html {
    background: rgb(230,230,230);
    height: 100%;
    overflow: auto;
    width: 100%;
}

body {
    background: rgb(255,255,255);
    box-shadow: 0px 0px 10px rgb(100,100,100);
    font-family: arial, helvetica, sans-serif;
    margin: auto;
    min-height: 300px;
    width: 920px;
}
    body > * > h2 { display: none; }


hr {
    border: 0px;
    border-top: 1px rgb(200,200,200) solid;
    clear: both;
}

img { border: 0px; }

a:link, a:visited { color: rgb(50,50,200); text-decoration: none; }
a:focus, a:hover { color: rgb(200,80,50); text-decoration: underline; }


/* ------------- Elements by class. */
.bump-bottom { margin-bottom: 24px; }  /* Doubled bottom margin, see #container. */
    .bump-bottom td:first-child { width: 120px; }
.bump-left { margin-left: 24px; }     /* Doubled left margin. */
.bump-top { margin-top: 36px; }        /* Doubled top margin, see #container. */
.clearer { clear: both; }
.fl { float: left; margin-bottom: 10px; margin-right: 10px; }
.fr { float: right; margin-bottom: 10px; margin-left: 10px; }Denis Cunningham
.no-show { display: none; }
.shown { display: block; }



/* ------------- Elements by ID. */
#main-header {
    background: rgb(0,0,0);
    float: right;
    height: 150px;
    margin: 0px 0px 10px 0px;
    width: 750px;
}
    #main-header object { height: 100%; width: 100%; }


#mid-sec {
    float: right;
    width: 520px;
}
    /* This is the main container that appears in every other page except home. */
    #container { padding: 10px; }
        /* Because the maintainer will just Dreamweaver this anyway... */
        #container * { color: rgb(50,50,50); font-size: 12px; }
            #container a:link, #container a:visited { color: rgb(50,50,200); }
            #container a:focus, #container a:hover { color: rgb(200,80,50); }
            #container hr { margin: 12px 0px; }
        #container-title {
            border-bottom: 1px rgb(50,50,100) solid;
            color: rgb(100,0,0);
            font-size: 18px;
            font-weight: normal;
            margin: 0px 0px 20px 0px;
            padding-bottom: 5px;
        }
        #container table { width: 470px; }
        #container td {
            border: 1px rgb(200,200,200) solid;
            padding: 2px 4px;
            text-align: left;
            vertical-align: top;
        }
            #container .ofc-table td { border: 0px; padding-bottom: 20px; }
            #container .ofc-table td:last-child { text-align: center; width: 120px; }
            #container .pro-table td:first-child { width: 100px; }
            #container td img { width: 120px; }
            #container .flags-tr td { border: 0px; vertical-align: middle; }
        #container-gallery {
            list-style-type: none;
            margin-left: 0px;
            margin-right: 0px;
            padding: 0px 0px 0px 8px;
        }
            #container-gallery li {
                border: 1px rgb(200,200,200) solid;
                float: left;
                height: 80px;
                margin: 0px 0px 10px 8px;
                padding: 0px;
                width: 100px;
            }
            #container-gallery img { height: 100%; width: 100%; }
    
    
    /* This appears in the home page. */
    .news-box-h3 {
        background: rgb(180,100,0);
        color: rgb(255,255,255);
        font-size: 11px;
        margin: 0px 10px 0px 0px;
        padding: 4px 8px;
        text-transform: uppercase;
    }
    .news-box {
        height: 160px;
        margin: 0px 10px 10px 0px;
        overflow: hidden;
        padding: 0px 5px;
    }
        .news-box > div {
            background: rgb(255,255,255);
            height: 145px;
            margin-bottom: 10px;
            overflow: hidden;
            padding: 5px;
        }
            .news-box > div > div {
                border-left: 1px rgb(200,200,200) solid;
                color: rgb(100,0,0);
                float: right;
                height: 135px;
                padding: 5px 10px;
                width: 329px;
            }
            .news-box > div > div.no-img { width: 400px; }
        .news-box h4, .news-box p {
            color: rgb(50,50,100);
            font-size: 12px;
            margin: 0px 0px 4px 0px;
        }
            .news-box h4, .news-box a:link, .news-box a:visited {
                color: rgb(100,0,0);
                text-transform: uppercase;
            }
        .news-box img {
            box-shadow: 3px 3px 3px rgb(100,100,100);
            float: left;
            margin: 5px 8px 8px 0px;
            width: 130px;
        }
        .news-box ul {
            list-style-type: none;
            margin: 0px;
            padding: 0px;
        }
            .news-box li { display: inline; }
            .news-box li img { float: none; height: 100px; width: auto; }
    #news-box-gallery { height: 125px; }
    #news-box-gallery div { height: 110px; }
    
    /* News main contents list. */
    .news-contents-list {
        /* background: rgb(240,160,80); */
        font-size: 11px;
        list-style-type: none;
        margin: -10px 10px 10px 0px;
        padding: 0px 5px 3px 5px;
    }
        .news-contents-list li {
            background: rgb(255,255,255);
            border: 1px rgb(200,200,200) solid;
            clear: both;
            margin: 0px 0px 2px 0px;
            padding: 5px;
        }
            .news-contents-list span, .news-contents-list br { display: none; }
            .news-contents-list .news-date {
                display: block;
                float: left;
                text-align: center;
                width: 80px;
            }
            .news-contents-list .news-title {
                display: block;
                margin-left: 80px;
                margin-right: 10px;
            }
            .news-contents-list .news-is-on { background: rgb(255,220,180); }
            .news-contents-list a:link, .news-contents-list a:visited {
                color: rgb(100,0,0);
                text-transform: uppercase;
            }


#sb-left {
    float: left;
    width: 170px;
}
    #nav-main {
        font-size: 12px;
        list-style-type: none;
        margin: 0px;
        padding: 0px 5px;
    }
        #nav-main > li {
            border-top: 1px rgb(200,200,200) solid;
            margin: 0px;
            padding: 10px;
            position: relative;
            text-align: right;
            text-transform: uppercase;
        }
            #nav-main > li:first-child { border: 0px; padding-top: 60px; }
            #nav-main ul {
                display: none;
                left: 100%;
                list-style-type: none;
                margin: 0px;
                padding: 0px;
                position: absolute;
                top: 5px;
                width: 200px;
            }
            #nav-main > li:hover ul, #nav-main > li:focus ul { display: block; }
            #nav-main ul li {
                background: rgb(255,255,255);
                border: 1px rgb(0,0,0) solid;
                font-size: 12px;
                margin-bottom: 2px;
                padding: 5px 10px;
                text-align: left;
                text-transform: none;
            }
    #sb-left h2 {
        font-size: 12px;
        margin: 0px;
        padding: 15px 5px 5px 10px;
        text-transform: uppercase;
    }
    #sb-left p { font-size: 11px; margin: 0px 0px 15px 0px; text-align: center; }
    #sb-left img { width: 90px; }
    #sb-left hr { margin: 10px 5px; }
    #int-logos img { margin-bottom: 18px; width: 72px; }


#sb-right {
    float: right;
    margin-right: 10px;
    padding: 15px 0px;
    width: 220px;
}
    #sb-right h2 {
        font-size: 12px;
        margin: 0px;
        padding: 0px 10px;
        text-transform: uppercase;
    }


    #event-min {
        background: rgb(20,20,20);
        color: rgb(255,255,255);
        font-size: 12px;
        height: 320px;
        margin: -15px 0px 0px 0px;
        overflow: hidden;
        padding: 0px;
        position: relative;
        width: 100%;
    }

        #event-min img { height: 100%; width: 100%; }
        #event-min h3 {
            background: rgba(0,0,0,0.8);
            font-size: 11px;
            left: 0px;
            margin: 0px;
            padding: 5px 10px;
            position: absolute;
            text-transform: uppercase;
            width: 100%;
        }
        #event-min ul {
            list-style-type: none;
            margin: 0px;
            padding: 0px;
        }
            #event-min li {
                float: left;
                margin: 0px;
                padding: 0px;
            }
    #stat-links {
        border-bottom: 1px rgb(200,200,200) solid;
        border-top: 1px rgb(200,200,200) solid;
        font-size: 12px;
        font-weight: bold;
        list-style-type: none;
        margin: 10px 0px;
        padding: 0px 0px 5px 0px;
        text-transform: uppercase;
    }
        #stat-links li {
            background: rgb(100,100,200);
            margin: 5px 0px 0px 0px;
            padding: 5px 10px;
        }
        #stat-links a:link, #stat-links a:visited { color: rgb(255,255,255); }
    #focus-links {
        list-style-type: none;
        margin: 0px;
        padding: 15px 0px 0px 15px;
        text-align: center;
    }
        #focus-links li {
            background: rgb(200,200,200);
            border: 1px rgb(0,0,0) solid;
            box-shadow: 3px 3px 3px rgb(100,100,100);
            float: left;
            height: 100px;
            margin: 0px 20px 20px 0px;
            padding: 0px;
            width: 80px;
        }
        #focus-links img { height: 100%; width: 100%; }
    #plug-links {
        font-size: 12px;
        list-style-type: square;
    }


#main-footer {
    clear: both;
    padding: 20px 50px 20px 10px;
    text-align: right;
}
    #main-footer ul {
        font-size: 12px;
        list-style-type: none;
        margin: 0px;
        padding: 0px;
    }
    #main-footer li { display: inline; }
        #main-footer ul.ul-slashed li:before { content: "/"; margin: 0px 5px; }
        #main-footer ul.ul-slashed li:first-child:before { content: ""; }
    #main-footer p {
        font-size: 12px;
        margin: 0px;
        padding-right: 25px;
        padding-top: 5px;
    } 



